@charset "utf-8";
/* CSS Document */
#navigation {
	width: 100%;
}
#navigation li {
	list-style: none;
	margin: 0;
	background-image: url(../images/blackstraighttop%20copy.png);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
}
#navigation li a {
	display: block;
	text-decoration: none;
	padding: .25em;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
  }


#navigation .topnav {
	background-image: url(../images/neon_down.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 14px;
	line-height: 22px;
	background-repeat: repeat-x;
	text-align: center;
	background-position: top;
	color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-width: 1px;
	border-left-style: solid;
}
a.linknav {
	color:#FFFFFF;
	text-decoration:none;
	background-image: url(../images/blackstraighttop%20copy.png);
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
}
a.linknav:visited {
	color:#FFFFFF;
}
a.linknav:hover {
	color:#000000;
	background-image: url(../images/neon_over.jpg);
}
a.linknav:active {
	color:#FFFFFF;
	
}
